cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

496
Views
0
Helpful
5
Replies
Highlighted
Beginner

Update ACS 3.3 to 4.0 results in erormessage

Hi Everyone

Did anyone experience a errormessage when updating ACS 3.3 to 4.0?

We are using Windows 2000 SP4, and recieved the folling errormessage:

ERROR: failed to export user database.

Please check there is sufficient diskpace then rerun Setup.

Setup will now exit

[OK]

We do have more than 30 GB of free diskspace though......

Anyone an idea?

Greetings

Jarle

5 REPLIES 5
Highlighted
Contributor

Re: Update ACS 3.3 to 4.0 results in erormessage

Hmmm, I've seen errors where very large amounts of free disk space caused the calculations to overflow resulting in low disk space warnings. Could be similar.

A long shot... but try making the partition smaller or create a very large swap/page file to use up a chuck of it.

Otherwise its a call to the TAC to register the bug.

Darran

dal Participant
Participant

Re: Update ACS 3.3 to 4.0 results in erormessage

I get the exact same error message, but only I'm upgrading from v4.0 to v4.1.

I run Windows Server 2003 w/SP1, and have 5GB space left.

So any help is appreciated.

Highlighted
Cisco Employee

Re: Update ACS 3.3 to 4.0 results in erormessage

Hi,

Some times folder locaked and no space error can be seen if the logs files are too huge.

Try moving the logs files from the ACS folders (Each CS* Folder hsa a Logs Directory).

Regards,

Vivek

Highlighted
dal Participant
Participant

Re: Update ACS 3.3 to 4.0 results in erormessage

Deleted all logs, but no, didn't help.

Think I'll create a TAC case for this one.

Thank you for your suggestion though.

Highlighted

Re: Update ACS 3.3 to 4.0 results in erormessage

What was the fix for this issue?